import { Component } from '@angular/core';
import { Router } from "@angular/router";
import {LocalStorageService} from 'ngx-webstorage';

@Component({
    selector: 'app-root',
    templateUrl: './app.component.html',
})
export class AppComponent {

    constructor(private router: Router,){
        //火狐拖动图片会打开新tab
        document.body.ondrop =  (event)=> {
            event.preventDefault();
            event.stopPropagation();
        };
        console.log("智能运行监管平台：v2.0.7 update By 2019-06-10")
    }
}
